body{border:0;width:100%;min-width:1115px;font-size:90%;font:12px/18px Arial, Helvetica, sans-serif;background:#E0E0E0;margin: 0;}
a{outline:0 none;}
a, a:link, a:visited, a:hover{color:#BF5700;}
a:hover{text-decoration:none;}
ul{margin-left:30px;}


/* LAYOUT */
div#container{margin:0 10px}
div#wrapper{float:left;width:100%;margin-left:0}
div#content{margin-left:0}
div#wrapper2{float:left;width:100%;margin-left:-300px}
div#content2{margin-left:300px}
div#extra{float:right;clear:right;width:270px;margin-top:16px;padding-left:30px}
div#extra h2{font-size:18px !important;margin:15px 0 5px 5px;font-weight:bold}
div#extra table{border-collapse:collapse;margin:0 15px 0 30px;margin:0;border:1px solid #ccc;width:260px}
div#extra table th, div#extra table td{padding:10px;}
div#extra table td{border-right:1px solid #ccc;border-left:1px solid #ccc;border-bottom:1px solid #ccc}
div#extra table thead th{color:#000;background:#fff;font-size:14px;font-weight:bold;border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-right:1px solid #ccc;}
div#extra table tfoot th{color:#000;background:#fff;font-size:14px;font-weight:bold;border:1px solid #ccc;}
div#extra tr{background:#fff;}
div#extra tr.odd{background:#f2f2f2;}
div#extra p{display:block;padding:20px}
div#footer{clear:both;width:100%}

.colmask{position:relative;clear:both;float:left;width:100%;overflow:hidden;}
.colmask2{position:relative;width:100%;overflow:hidden;}
.rightmenu .colleft{float:left;width:173%;margin-left:-12em;position:relative;right:85%;}
.rightmenu .colleft2{margin:0 1em;}
.rightmenu .col1wrap{float:left;width:50%;position:relative;left:50%;padding-bottom:1em;}
.rightmenu .col1{margin:0 0 0 12em;overflow:hidden;}
.rightmenu .col3{margin:0;overflow:hidden;}
.rightmenu .col2{float:right;width:20em;position:relative;left:21em;}
#main{margin-left:235px;padding-top:15px;}
#mainContent{margin-top:20px;background:#fff;}
#contentPadding{padding:10px;}
#filter{color:#000;font-weight:bold;background:#fcf8e3;border:1px solid #fbeed5;padding:10px;margin-bottom:10px;}
#filter a{color:#000;}
#gray_filter{color:#000;font-weight:bold;background:#fff;padding:0 5px;}
#gray_filter a{color:#000;}
.line{border-bottom:1px solid #ccc;padding-bottom:5px}


/* HEADER */
#header{position:relative;text-align:center;width:100%;height:50px;background:#fff;padding-bottom:10px;}
#logo{position:absolute;top:10px;left:0;}
.header_right{position:absolute;top:5px;right:15px;font-size:.95em; color:#666;}
.header_right a, .header_right a:link, .header_right a:active,.header_right a:visited, .header_right a:hover{color:#666 !important;}
.header_right .separator{color:#666;margin:0 5px;}
#editing{background:#E0E0E0;border-bottom:1px solid #bfbfbf;color:#BF5700;text-align:center;font-size:16px;padding:10px;font-weight:bold}
#editing a{color:#BF5700 !important}


/* MENU */
#menu {background:#fff;height:30px;padding:5px 0 0 5px;position:relative;border-bottom:2px solid #d1d1d1;}
.menu_items span{display:block;float:left;width:auto;height:30px;line-height:30px;padding:0 10px;color:#3373B3;background:#fff;margin-right:3px;}
.menu_items a, .menu_items a:link, .menu_items a:visited{display:block;float:left;width:auto;height:30px;line-height:30px;padding:0 11px;text-decoration:none;color:#4c4c4c;background:#fff;margin-right:3px;font-weight:bold}
.menu_items a:hover{color:#BF5700;background:#fff;font-weight:bold}
.menu_items a.selected{color:#BF5700 !important;background:#E0E0E0;font-weight:bold;padding:0 10px 2px 10px;background: -moz-linear-gradient(top, #ededed 0%, #e0e0e0 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#e0e0e0));
background: -webkit-linear-gradient(top, #ededed 0%,#e0e0e0 100%);
background: -o-linear-gradient(top, #ededed 0%,#e0e0e0 100%);
background: -ms-linear-gradient(top, #ededed 0%,#e0e0e0 100%);
background: linear-gradient(to bottom, #ededed 0%,#e0e0e0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#e0e0e0',GradientType=0 );}

#submenu {background:#BF5700;border-bottom:2px solid #B24A00;height:32px;padding:5px 0 0 5px;position:relative;}
.submenu_items span{display:block;float:left;width:auto;line-height:32px;padding:0 10px;color:#fff;background:#fff;margin-right:3px;}
.submenu_items a, .submenu_items a:link, .submenu_items a:visited{display:block;float:left;width:auto;height:30px;margin:2px 0 0 0;line-height:30px;padding:0 11px;text-decoration:none;color:#fff;background:#BF5700;margin-right:3px;}
.submenu_items a:hover{color:#BF5700;background:#fff;height:32px;}
.submenu_items a.selected{color:#BF5700 !important;background:#fff !important;font-weight:bold;padding:0 10px;height:32px;}
#submenu.subparent{height: 37px;padding: 2px 0 0 4px;}
#submenu.subparent .submenu_items a.selected, #submenu.subparent .submenu_items a:hover{height: 30px;}
#submenu.subsubmenu{background: #B24A00;height: 34px;padding: 0 0 0 4px;}
#submenu.subsubmenu .submenu_items a, #submenu.subsubmenu .submenu_items a:link, #submenu.subsubmenu .submenu_items a:visited{background:#B24A00;}
#submenu.subsubmenu .submenu_items a.selected, #submenu.subsubmenu .submenu_items a:hover{height: 30px;background:#fff;}

/* FOOTER */
/*#footer{clear:both;float:left;width:100%;color:#fff;}*/
#footer p{padding:5px;margin:0;}


/* FONTS */
h1{position:relative;margin:0;padding:9px 9px 8px 9px;color:#fff;font-size:1.313em;line-height:1.313em;background:#BF5700;font-weight:bold;border-bottom:2px solid #B24A00;clear:both;}
h2{margin-top:20px;font-size:210%;color:#333;font-weight:bold;}
h3{margin:5px 0 15px 0;}
h1 > #results{float:right;margin-right:10px;font-weight:normal;font-size:13px;}

/* FORMS ELEMENTS */
/*input, textarea, select, button{outline:none;}*/
input,textarea,select{color:#333;font-size:1.063em !important;font-family:"Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;}
input[type="text"],input[type="file"],input[type="password"],textarea{width:60%;border:1px solid #B8B8B8;background:#f2f2f2;padding:7px;margin-bottom:10px !important;float:left;}
div.field_group{width:60%;margin-bottom:10px !important;float:left;padding:12px 7px 7px 7px;}
/*input:focus,textarea:focus{border:1px solid #ccc !important;}*/
.form label{font-size:1.063em !important;font-weight:bold;display:block;float:left;width:20%;text-align:right;margin-right:1em;color:#BF5700;padding-top:11px}
.form label.checkbox{font-size:1em !important;font-weight:normal;float:left;width:auto;text-align:left;margin-right:15px;color:#000;padding:0 !important;white-space: nowrap}
.form textarea{height:100px;margin:7px 0 0 0 !important;}
.form input[type="submit"]{padding:4px 12px;margin:0;}
.form p.padBox{width:60%;padding:11px 0 0 0;margin:0 0 8px 0;float:left;}
.form p.padBoxSelect{width:60%;padding:5px 0 0 0;margin:0;float:left;}
.form .hint{font-size:11px !important;color:#fff !important;font-style:italic !important;font-weight:normal !important;}
.form input.readonly, .form textarea.readonly, .form select.readonly{background:#fafafa;border:1px solid #f7f7f7;color:#666;}
.form input.readonly:focus, .form textarea.readonly:focus, .form select.readonly:focus{border:1px solid #f7f7f7 !important;}
.form input.padLeft{margin-left:30px;}
.note{font-size:10px;line-height:13px;color:#666}
.marginLeft{margin-left:20px}


/* Forms App Elements */
.formset label{font-size:12px !important;font-weight:bold;display:block;float:left;width:30%;text-align:right;margin-right:1em;color:#BF5700;padding-top:7px;padding-bottom:15px}
.formset label.option{font-size:12px !important;font-weight:normal;float:none;text-align:left;margin:0 0 5px 20px;color:#000;padding:0 !important;display:block;width:90%;}
.formset label.rank{font-size:12px !important;font-weight:normal;float:left;text-align:left;margin-right:0;margin-left:6px;margin-bottom:8px;color:#000;padding:0 !important;display:block;padding-left:36px;width:80%;margin-top:8px}
.formset div.rank{clear:both;}
.formset label.value{padding-top:0;}
.formset label.text_block{display:block;float:left;width:30%;margin:7px 0 10px;}
.formset div.value_padding{margin-bottom:18px;}
.formset div.value_field_set{width:50%;float:left;padding-left:5px;}
.formset div.field_set{width:50%;margin-bottom:18px !important;float:left;padding-left:5px;}
.formset div.no_description{margin-bottom:5px !important;}
.formset div.heading{width:69%;margin:35px 0 5px 0 !important;}
.formset div.text_block{width:50%;margin:7px 0 10px 15px !important;font-weight:bold;font-size:13px}
.formset div.text_block ul{margin-left:0}
.formset div.option_set{margin-top:8px;}
.formset span.description{float:left;width:98%;display:block;color:#333;font-style: italic;margin:-8px 0 0 0;}
.formset div.option_set span.description{margin:3px 0 0 2px}
.formset input[type="text"],.formset input[type="file"],.formset textarea{width:100%;border:1px solid #ccc;background:#fff;padding:7px;margin-bottom:10px !important;float:left;}
.formset input[type="text"].rank{float:left;width:50px;}
.formset input[type="text"], .formset textarea{background:#f7f7f7}
.formset textarea{height:100px;margin-top:7px !important;}
.formset input[type="submit"]{padding:4px 12px;margin:0;}
.formset input.disabled,.formset textarea.disabled, .formset select.disabled{background:#fafafa;border:1px solid #f7f7f7;color:#666;}
.formset label.option input{float: left;margin-left:-20px;margin-right:7px;vertical-align:middle;margin-top:1px;}
.formset h2{display:block;float:left;width:30%;font-size:18px;text-align:right;color:#666;margin:35px 0 5px;}
.formset div.header_border{border-bottom:1px solid #ccc;margin-bottom:15px}
.comment{background:#fff8c4;border:1px solid #f2c779;padding:10px;margin-bottom:10px;}
.formset label span.disabled{color:#d1d1d1}
@media (max-width: 812px) and (orientation: landscape) {
	body {
		min-width: 100% !important;
	}
	.blue_bg {
		padding: 0 10px 0 0 !important;
	}
	.formset label {
		width: 100%;
	    float: none;
	    text-align: left;
	    padding-bottom: 1px;
	    margin-right: 0;
	}
	.formset div.field_set {
		padding-left: 0;
		float: none;
		width: 90%;
	}
	.formset input[type="text"], .formset textarea, .formset select {
		width: 100%;
		float: none;
	}
}
@media (max-width: 812px) and (orientation: portrait) {
	body {
		min-width: 100% !important;
	}
	.blue_bg {
		padding: 0 10px 0 0 !important;
	}
	.formset label {
		width: 100%;
	    float: none;
	    text-align: left;
	    padding-bottom: 5px;
	    margin-right: 0;
	}
	.formset div.field_set {
		padding-left: 0;
		float: none;
		width: 90%;
	}
	.formset input[type="text"], .formset textarea, .formset select {
		width: 100%;
		float: none;
	}
}
	

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* BUTTONS */
input.button, a.input_button {font-size:1.063em !important;cursor:pointer;color:#c9c9c9;padding:4px 12px;background:#1e1e1e;-moz-border-radius:10px;-webkit-border-radius:10px;border:0;}
input.button:hover, input.button:focus, a.input_button:hover, a.input_button:focus{color:#fff;background:#000;-moz-border-radius:10px;-webkit-border-radius:10px;}
a.input_button{text-decoration:none}

input.add_button{font-family:Arial, Helvetica, sans-serif;cursor:pointer;color:#006699;position:absolute;top:7px;right:116px;font-weight:bold;font-size:0.813em !important;background:#fff;-moz-border-radius:10px;-webkit-border-radius:10px;border:0;padding:4px 12px;margin:0}
input.add_button:hover, input.add_button:focus{color:#000;}

a.add_button{cursor:pointer;color:#006699;text-decoration:none;position:absolute;top:7px;right:10px;font-size:0.813em !important;line-height:normal;padding:4px 12px;background:#fff;-moz-border-radius:10px;-webkit-border-radius:10px;}
a.add_button:link, a.add_button:visited{cursor:pointer;color:#BF5700;}
a.add_button:hover{cursor:pointer;color:#000;}

a.add_submenu_button{text-decoration:none;position:absolute;top:7px;right:10px;font-weight:bold;font-size:1.063em !important;line-height:normal;padding:4px 12px;background:#fff;-moz-border-radius:10px;-webkit-border-radius:10px;}
a.add_submenu_button:link, a.add_submenu_button:visited{color:#BF5700;}

a.add_submenu_button2{text-decoration:none;position:absolute;top:7px;right:100px;font-weight:bold;font-size:1.063em !important;line-height:normal;padding:4px 12px;background:#fff;-moz-border-radius:10px;-webkit-border-radius:10px;}
a.add_submenu_button2:link, a.add_submenu_button2:visited{color:#BF5700;}
a.export_address{right:86px !important}

a.add_submenu_button3{text-decoration:none;position:absolute;top:7px;right:177px;font-weight:bold;font-size:1.063em !important;line-height:normal;padding:4px 12px;background:#fff;-moz-border-radius:10px;-webkit-border-radius:10px;}
a.add_submenu_button3:link, a.add_submenu_button3:visited{color:#BF5700;}

a.add_submenu_button4{text-decoration:none;position:absolute;top:7px;right:285px;font-weight:bold;font-size:1.063em !important;line-height:normal;padding:4px 12px;background:#fff;-moz-border-radius:10px;-webkit-border-radius:10px;}
a.add_submenu_button4:link, a.add_submenu_button4:visited{color:#BF5700;}

a.cancel_button{text-decoration:none;padding:4px 12px;margin-left:6px;font-weight:bold;}
a.cancel_button:link, a.cancel_button:visited,a.cancel_button:hover{color:#666;}
a.button{font-family:"Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;text-decoration:none;font-weight:normal;font-size:1.063em !important;line-height:normal;padding:4px 12px;background:#000;-moz-border-radius:10px;-webkit-border-radius:10px;color:#c9c9c9 !important}
a.button:link, a.button:visited{color:#c9c9c9 !important;}
a.button:hover{color:#fff !important;}
.submit_divider{border-bottom:1px solid #ccc;padding-bottom:5px;margin-bottom:20px;}


/* MODALS */
#simplemodal-overlay {background-color:#000; cursor:wait;}
.modal{-moz-border-radius:8px;-webkit-border-radius:8px;clear:both;margin:0;padding:10px !important;border:2px solid #e6e6e6;background-color:#e6e6e6;}
.confirm_modal {height:126px; width:400px;text-align:left;}
.form_modal {height:530px; width:650px;text-align:left;}
.comment_modal {height:330px; width:550px;text-align:left;}
#confirm_form{text-align:center;/*-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;border:1px solid #A6D0E8;background-color:#D9EDFF;*/padding:10px;margin-bottom:10px;font-size:12px;}
#confirm_form strong{font-size:13px;}
#confirm_form input.form_button {font-size:1em;cursor:pointer;}
#confirm_form input.form_button {color:#c9c9c9;padding:3px 12px;background-color:#1e1e1e;-moz-border-radius:10px;-webkit-border-radius:10px;border:1px solid #1e1e1e;}
#confirm_form input.form_button:hover, input.form_button:focus{color:#fff;background-color:#000;-moz-border-radius:10px;-webkit-border-radius:10px;border:1px solid #000;}
a.qtip-button, a:link.qtip-button, a:visited.qtip-button{color:#006699 !important;text-decoration: none !important;}
a:hover.qtip-button{color:#000 !important;text-decoration: none !important;}
#modalBlanket{
z-index: 5000;
filter: alpha(opacity=80); /*older IE*/
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); /* IE */
-moz-opacity: .80; /*older Mozilla*/
-khtml-opacity: 0.8;   /*older Safari*/
opacity: 0.8;   /*supported by current Mozilla, Safari, and Opera*/
background-color:#fff;
position:fixed; top:0px; left:0px; width:100%; height:100%; color:#FFFFFF; text-align:center; vertical-align:middle;
}

/* DATA TABLES & INPUTS */
table.dataTable {width:100%;border-collapse:collapse;}
table.dataTable thead th{white-space:nowrap;color:#333;border:1px solid #ccc;background-color:#e8e8e8;font-size:13px;padding:5px;padding-left:8px;text-align:left}
table.dataTable thead tr th a{ color:#333 !important; text-decoration:underline; }
table.dataTable thead tr th a:hover{ color:#333; text-decoration:none; }
table.dataTable thead tr .header{background-image: url('https://apps.jsg.utexas.edu/assets/images/bg.gif');background-repeat: no-repeat;background-position: center right;cursor: pointer;}
table.dataTable thead tr .headerSortUp{background-image: url('https://apps.jsg.utexas.edu/assets/images/asc.gif');}
table.dataTable thead tr .headerSortDown{background-image: url('https://apps.jsg.utexas.edu/assets/images/desc.gif');}
table.dataTable thead tr .headerSortDown, table.dataTable thead tr .headerSortUp{background-color:#C7C7C7;}
table.dataTable tr{margin:0 2px;}
table.dataTable tr.invisible td{color:#ccc !important;}
table.dataTable td{border:1px solid #ccc;background:#fff;padding:8px;padding-left:8px;}
table.dataTable td.actions, table.dataTable th.actions{width:10px;white-space:nowrap;}
table.dataTable td.actions a, table.dataTable td.actions a:link, table.dataTable td.actions a:visited{color:#BF5700;text-decoration:underline;}
table.dataTable td.actions a:hover{text-decoration:none;}
table.dataTable td select{padding:0;margin:0;width:120px !important;}
table.dataTable tbody tr.odd td{background-color:#f1f1f1;}
table tr.total th{background:#EBEBEB !important;border:1px solid #ccc}
table tr.flag td{background:#FFFFCB !important;}
table.dbclick{-moz-user-select: none;-khtml-user-select: none;-webkit-user-select: none;user-select: none;}
table.nested thead th{border:none;border-top:1px solid #ccc}
table.nested td{border:none;}
table.nested tr.acct_row, table.nested tr.dept_row, table.nested tr.s_row{cursor:pointer;}
table.nested tr{border-left:1px solid #E0E0E0;border-right:1px solid #E0E0E0;border-bottom:1px solid #E0E0E0;}
table.nested tr.sub_row td, table.nested tr.s_row td{color:#666;font-size:11px;background:#F2F7FF !important;}
table.nested tr.ss_row td{color:#666;font-size:11px;background:#FFFFED !important;}
table.nested tr.odd td{background:#F7F7F7;}
table.nested td.openClose span{display:block;width:15px;height:10px;background: url('https://apps.jsg.utexas.edu/assets/images/openClose2.png') 0 -10px no-repeat;}
table.nested td.openClose span.open{display:block;width:15px;height:10px;background: url('https://apps.jsg.utexas.edu/assets/images/openClose2.png') 0 0 no-repeat;}

table.gridTable {border-collapse:collapse;margin-bottom:8px}
table.gridTable thead th, table.gridTable tfoot td{white-space:nowrap;color:#333;border:1px solid #ccc;background-color:#e8e8e8;font-size:13px;padding:5px;padding-left:8px;vertical-align: top;text-align:left}
table.gridTable thead th span{font-weight:normal !important;font-style:italic !important;font-size:11px !important;}
table.gridTable td{border:1px solid #ccc;background:#fff;padding:4px !important;}
table.gridTable td.actions, table.gridTable thead tr th.actions{width:10px;white-space:nowrap;border:1px solid #fff !important;background:#fff}
table.gridTable td.actions a, table.gridTable td.actions a:link, table.gridTable td.actions a:visited{color:#BF5700;text-decoration:underline;}
table.gridTable td.actions a:hover{text-decoration:none;}
table.gridTable td.empty{width:20px}
table.gridTable td input, table.gridTable td textarea, table.gridTable td select{width:auto !important;margin:0 !important;}
table.gridTable td textarea{height:50px;}
table.gridTable td .col_other_box{float: none;display: block;}
table.gridTable:not(.viewTable) tr td:first-child {
padding:0 !important;
background: #eee !important;
}

table.gridTable td div.handler {
height: 39px;
width: 5px;
padding: 8px 0 0 2px;
cursor: move;
}
table.gridTable td div.handler div.dots {
width: 4px;
height: 4px;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
background-color: #ccc;
box-shadow: 0px 10px 0px #ccc, 0px 20px 0px #ccc;
}
table.gridTable.sorting-table {cursor: move;}
table.gridTable tr.sorting-row td:not(:last-child) {background-color: #e8e8e8;}
table.gridTable.sorting-table tbody tr:not(.sorting-row) td {opacity: 0.2;}
table.gridTable td {
	vertical-align: top;
}
table.gridTable label.option {
	margin: 0 0 0 5px;
}
table.gridTable label.option input {
	margin-right: 5px !important;
	margin-top: 2px !important;
}
.grid_add {
	color: #000 !important;
	border: 1px solid #ccc;
	background-color: #e8e8e8;
	display: block;
    width: 60px;
	font-size: 12px;
	padding: 2px 10px;
	border-radius: 4px;
	margin-bottom: 25px;
	margin-left: 10px;
	text-decoration: none;
}
.grid_add:hover {
	background: #ccc;
}


.hint{font-weight:normal;font-style:italic;font-size:80%;}
.blue_bg{border:1px solid #fff;background-color:#fff;padding:15px 15px 5px 15px;}
table.horz_lines td{border-bottom:1px solid #ccc;}

/* Flash Messages */
#success{border:1px solid #37cf07;background:#baf9a8;padding:10px;margin-bottom:10px;color:#127f08;}
#error_m{border:1px solid #e6e6e6;background:#e6e6e6;padding:2px 4px;margin:4px 0 0 0;}
#delete_reason_error{margin:8px 0;color:#ff0000;}
#error, .modal_error{border:1px solid #cf0710 !important;background:#f98083 !important;padding:10px;margin-bottom:10px;color:#850902;}
.modal_error{margin:4px 0 0 0;padding:2px 4px;}
#error ul, #notice ul, .modal_error ul, #delete_reason_error ul{margin:0;padding:0;list-style-type:none;list-style-position:inside;}
#notice{border:1px solid #bce8f1 !important;background:#d9edf7 !important;padding:10px;margin-bottom:10px;color:#31708f;}

/* Photos */
.clipout{position:relative;width:110px;height:110px;margin:0;background:#fff}
.clipin{position:absolute;clip:rect(0px 100px 100px 0px);top:5px;left:5px;}
.thumb_clipout{float:left;border: 1px solid #eee;position:relative;width:56px;height:56px;margin:0 10px 5px 0;}
.thumb_clipin{position:absolute;clip:rect(0px 50px 50px 0px);top:3px;left:3px;}
.photoBox{background:#fff;border:1px solid #E5E5E5;float:left;width:370px;overflow:hidden;position:relative;margin:11px;padding:10px;}
.photoBox span{cursor:pointer}
.photoBox a{display:block;width:160px;}
.photoBox a span.zoom{width:25px;height:25px;background-image:url('https://apps.jsg.utexas.edu/assets/images/zoom.png');background-repeat:no-repeat;position:absolute;bottom:10px;left:90px;z-index:2;opacity:0;filter:alpha(opacity=0);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;-webkit-transition:opacity 0.3s linear;-moz-transition:opacity 0.3s linear;-ms-transition:opacity 0.3s linear;-o-transition:opacity 0.3s linear;transition:opacity 0.3s linear;}
.photoBox a:hover span.zoom{-webkit-transition:opacity 0.3s linear;-moz-transition:opacity 0.3s linear;-ms-transition:opacity 0.3s linear;-o-transition:opacity 0.3s linear;transition:opacity 0.3s linear;opacity:1;filter:alpha(opacity=100);}
.photoBox a span.remove{width:25px;height:25px;background-image:url('https://apps.jsg.utexas.edu/assets/images/remove.png');background-repeat:no-repeat;position:absolute;bottom:10px;left:120px;z-index:3;opacity:0;filter:alpha(opacity=0);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;-webkit-transition:opacity 0.3s linear;-moz-transition:opacity 0.3s linear;-ms-transition:opacity 0.3s linear;-o-transition:opacity 0.3s linear;transition:opacity 0.3s linear;}
.photoBox a:hover span.remove{-webkit-transition:opacity 0.3s linear;-moz-transition:opacity 0.3s linear;-ms-transition:opacity 0.3s linear;-o-transition:opacity 0.3s linear;transition:opacity 0.3s linear;opacity:1;filter:alpha(opacity=100);}
.photoInfo{position:absolute;top:8px;left:182px;}
.photoCaption{width:172px;height:94px;margin:0;}


/* LOGIN */ 
#login_outside{width:100%;text-align:center;}
#login_inside{width:400px;margin:100px auto;text-align:center;}
#login_box{border:1px solid #ccc;background-color:#fff;padding:15px;text-align:center;}
#login_box h1{font-size:18px;background:none;color:#BF5700;margin:30px 0 20px 0;padding:0;border-bottom:1px solid #ccc}
#login_box table{width:380px;}
#login_box table label{font-size:105%;display:block;margin-bottom:0;}
#login_box table input[type="text"], #login_box table input[type="password"]{width:100%;margin:0 !important;}
#login_box table input[type="radio"]{margin-left:25px;}
#login_box table tr{width:90%;}
#login_box table td{margin:15px;padding:0 30px 0 0;}
#login_box table td.note0.3s
#login_box table td.last{padding:0 15px 0 0;}
#login_box #forgot_login{font-size:10px;font-style:italic;text-align:right;padding-right:15px}
.login_error h2#lerror{color:#850902;font-size:16px;}


/* TABS */
ul.tabs { 
	list-style:none !important; 
	margin:0 !important; 
	padding:0;
	height:41px;
	width:415px;
	background: #ccc;
	border-right:2px solid #ccc;
}
ul.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style:none !important;
	border-right:1px solid #fff;
}
ul.tabs a { 
	background: #ccc;
	font-size:16px;
	font-weight: bold;
	display:block;
	height: 40px;  
	line-height:40px;
	/*width: 132px;*/
	text-align:center;	
	text-decoration:none !important;
	color:#000;
	padding:0 15px;
	margin:0px;	
	position:relative;
	top:1px;
}
ul.wide {
	width:100% !important;
}
ul.wide a {
	font-size:12px !important;
	padding: 0 10px;
}
ul.tabs a:active {
	outline:none;
}
ul.tabs a:hover {
	background: #ccc;
	color:#000;
}
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	background: #fff !important;	
	border:1px solid #ccc;
	border-bottom: 1px solid #fff;
	cursor:default !important; 
	color:#BF5700 !important;
	padding: 4px 15px 0 15px;
	margin-top:-5px;
}
ul.wide a.current, ul.wide a.current:hover, ul.wide li.current a {
	padding: 4px 10px 0 10px !important;
}
.panes .pane {
	display:none;	
}
.panes {
	height:95%;
	margin-top:-5px;
}
.paneContent{
	width:395px;
	position: relative;
	margin-top:5px;
	line-height: 18px;
	font-size: 12px !important;
	padding:15px 0 0 0;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.wide .paneContent {
	width:100% !important;	
	height:95% !important;
	line-height: 1.5em;
	font-size: 1em !important;
}
.paneContent > div {
	padding:0 15px;
}
.wide .paneContent table:first-child,
.wide .paneContent h2:first-child,
.wide .paneContent h3:first-child,{
  margin-top:0px !important;
  padding-top:0px !important;
}


/* TOOLTIP */

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
    cursor:pointer;
    color:#bf5700;
}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 250px;
    background-color: #fff;
    border:1px solid #ccc;
    color: #222;
    padding: 5px;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
}
.tooltip:hover .tooltiptext {
    visibility: visible;
}


/* DATEPICKER */

table.jCalendar {
	background: #fff;
    border-collapse: separate;
    border-spacing: 2px;
    font-size:11px;
}
table.jCalendar th {
	background: #fff;
	color: #333;
	font-weight: bold;
	padding: 3px 5px 6px;
	font-size:12px;
}

table.jCalendar td {
	background: #fff;
	color: #333;
	padding: 6px 8px;
	text-align: center;
}
table.jCalendar td.other-month {
	background: #fff;
	color: #9d9d9d;
}
table.jCalendar td.today {
	background: #fff;
	color: #333;
}
table.jCalendar td.selected {
	background: #bf5700;
	color: #fff;
	border-radius: 5px;
}
table.jCalendar td.selected.dp-hover {
	background: #bf5700;
	color: #fff;
	background-clip: padding-box;
    border-radius: 5px;
}
table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
	background: #eee;
	color: #000;
	background-clip: padding-box;
	border-radius: 5px;
}
table.jCalendar tr.selectedWeek td {
	background: #f66;
	color: #fff;
}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
	background: #fff;
	color: #bbb;
}
table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {
	background: #bbb;
	color: #888;
}

div.dp-popup {
	position: relative;
    background: #fff !important;
    font-size: 10px;
    font-family: arial, sans-serif;
    padding: 8px;
    width: auto;
    line-height: 1.2em;
    margin-top: 31px;
    box-shadow: 1px 1px 5px #999;
    border-radius: 5px;
}
div#dp-popup {
	position: absolute;
	z-index: 199;
}
div.dp-popup h2 {
	font-size: 13px;
	text-align: center;
	margin: 4px 0 10px;
	padding: 0;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #000;
	text-decoration: none;
	padding: 3px 2px 0;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 9px;
	left: 18px;
	width: 100px;
	font-size:12px;
	font-weight: bold;
}
div.dp-popup div.dp-nav-prev a {
	float: left;
}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 9px;
	right: 18px;
	width: 100px;
	font-size:12px;
	font-weight: bold;
}
div.dp-popup div.dp-nav-next a {
	float: right;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}
.dp-choose-date {display:none}
.dp-nav-prev-month{margin-left:6px}
.dp-nav-next-month{margin-right:6px}


.switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 28px;
}
.switch input {display:none;}
.switch .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}
.switch .slider:before {
  position: absolute;
  content: "";
  height: 22px;
  width: 22px;
  left: 4px;
  bottom: 3px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}
.switch input:checked + .slider {
  background-color: #bf5700;
}
.switch input:focus + .slider {
  box-shadow: 0 0 1px #bf5700;
}
.switch input:checked + .slider:before {
  -webkit-transform: translateX(20px);
  -ms-transform: translateX(20px);
  transform: translateX(20px);
}
.switch .slider.round {
  border-radius: 34px;
}
.switch .slider.round:before {
  border-radius: 50%;
}


/*
label{font-size:115%;display:block;margin-bottom:4px;font-weight:bold;}
input,textarea,select{-moz-border-radius:4px;-webkit-border-radius:4px;font-size:1.1em;color:#666;padding:5px;font-family:"Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;margin-bottom:10px}
input{width:100%;border:2px solid #ccc;background-color:#fff;}
input:focus,textarea:focus{border:2px solid #a2bede;}
input[type=radio],input[type=checkbox]{border:0 !important;width:13px !important;}
select{width:101% !important;padding:4px !important;}
select:active,select:focus{border:2px solid #a2bede !important;}
button{outline:none;}
option[disabled]{color:#999;background:#ccc;}
textarea{width:100% !important;height:250px;margin:10px 0 -3px 0 !important;padding:5px;border:2px solid #ccc;font-size:1.1em;color:#666;background-color:#fff;}
textarea.short_textarea{height:100px;}
select{border:2px solid #ccc;background:#fff;width:200px;padding:2px;}
select:focus{border:1px solid #999;background:#fff;}
.inline{display:inline;}
input.readonly{border:2px solid #E8E8E8;background:#E8E8E8;color:999;}
input.readonly:focus{border:2px solid #E8E8E8;}
input.disabled, textarea.disabled{background:#C7DAEB;color:#8DA6B2;border:2px solid #BDCEDE;}
select.disabled, select.disabled:hover, select.disabled:focus, textarea.disabled:focus{background:#C7DAEB;border:2px solid #BDCEDE !important;color:#8DA6B2;}
input[type="submit"].disabled, input[type="submit"].disabled:hover, input[type="submit"].disabled:focus{cursor:text !important;color:#c9c9c9 !important;background-color:#1e1e1e !important;border:2px solid #1e1e1e;}
*/
/*.sectionTitle h1{margin:0;padding:5px;color:#D9EDFF;font-size:120%;font-weight:bold;clear:both;}*/
/*.rightmenu .col2 #sidemenu{padding:22px 15px 15px 15px;}
.rightmenu .col2 #sidemenu div.content{padding-left:7px;}*/
/*#leftMenu {width:165px;position:absolute;top:110px;left:25px;-moz-border-radius:4px;-webkit-border-radius:4px;clear:both;padding:1em 1.4em 1.4em 1.4em;margin:0 1em 0 0;border:1px solid #e8d2b8;background-color:#f7f3e5;line-height:24px;}*/
/*table#loginTable{padding:10px;}
table#loginTable input{width:90%;margin:0 !important;}
table#loginTable select{width:95% !important;padding:10px !important;margin:0;}
table#loginTable tr, table#loginTable td{margin:0;padding:0;}
#loginTable{text-align:center !important;border:1px solid #000;}*/
/*.modalButton{margin-left:15px;padding:3px 5px;-moz-border-radius:4px;-webkit-border-radius:4px;color:#333;cursor:pointer;font-size:14px !important;border:1px solid #e8d2b8;background-color:#f7f3e5;font-weight:bold;}
.modalButton:hover,.modalButton:focus{color:#333;background-color:#F4D482;border:1px solid #e8d2b8;}*/
/* Spacer */
/*.separator { padding:0 6px; font-size:.9em; }*/
/*.saveContinue{width:140px !important;margin-top:-1px;}
.submit{width:80px !important;margin-top:-1px;}
.confirm{width:80px !important;margin-top:-1px;}
.topButton{float:right;margin:10px 10px 10px 0;padding:3px 5px;-moz-border-radius:4px;-webkit-border-radius:4px;color:#333;cursor:pointer;font-size:14px !important;border:1px solid #e8d2b8;background-color:#f7f3e5;font-weight:bold;}
.topButton:hover,.bottomButton:focus{color:#333;background-color:#F4D482;border:1px solid #e8d2b8;}
.bottomButton{float:right;margin:10px 10px 0 0;padding:3px 5px;-moz-border-radius:4px;-webkit-border-radius:4px;color:#333;cursor:pointer;font-size:14px !important;border:1px solid #e8d2b8;background-color:#f7f3e5;font-weight:bold;}
.bottomButton:hover,.bottomButton:focus{color:#333;background-color:#F4D482;border:1px solid #e8d2b8;}
.addButton{padding:2px 3px;-moz-border-radius:4px;-webkit-border-radius:4px;color:#777;cursor:pointer;font-size:12px !important;border:2px solid #ccc;background-color:#fff;font-weight:bold;}
.addButton:hover,.addButton:focus{color:#333;border:2px solid #a2bede;}
.searchButton{margin-left:15px;padding:2px 3px !important;font-size:11px !important;margin-left:10px;color:#333;cursor:pointer;border:2px solid #93D0E8;background-color:#A6D0E8;font-weight:bold;}
.searchButton:hover,.searchButton:focus{background:#fff;color:#333;border:2px solid #93D0E8;}
.search{width:60px !important;margin-top:-1px;}
.next{width:70px !important;margin-top:-1px;}
.submitApplication{width:200px !important; padding:15px !important;font-size:18px !important;}
.houston{width:90px !important;margin-top:-1px;}
.southwest{width:140px !important;margin-top:-1px;}
.begin_new{width:180px !important;margin-top:-1px;}
.begin_returning{width:190px !important;margin-top:-1px;}*/
/*#searchBox{width:210px;position:absolute;top:8px;right:40px;}*/
/*input#searchBox{position:absolute;top:8px;right:72px;width:150px !important;padding:2px !important;margin:0 !important;}
#searchBoxButton{position:absolute;top:8px;right:40px;width:26px !important;background:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;font-size:1em;color:#666;padding:1px;border:2px solid #ccc;cursor:pointer;}*/
/*#submenu {color:#ccc;text-transform:uppercase;font-size:11px;font-weight:normal;border-bottom:2px solid #ccc;font-weight:bold;background:#fff;height:40px;line-height:40px;padding-left:15px;position:relative;}
.submenu_items a, .submenu_items a:link, .submenu_items a:visited{padding:4px 10px;text-decoration:none;margin-right:3px;color:#9BD252;font-weight:normal;}
.submenu_items a:hover{color:#3373B3;}
.submenu_items span.divider{padding:4px 4px;}
.submenu_items span.here{padding:4px 10px;font-weight:bold;color:#3373B3;}*/
/*.cancel{margin-left:14px;background:#c69c6d;border:0;color:#fff !important;font-size:14px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.cancel:hover{background:#c60;}*/
/*#sectionHeading{margin:15px;padding:2px 10px 12px 0;background-color:#1e1e1e;-moz-border-radius:6px;-webkit-border-radius:6px;border:1px solid #1e1e1e;position:relative;text-align:left;}*/
/*#percent_complete{width:200px;padding:10px;text-align:center;-moz-border-radius:6px;-webkit-border-radius:6px;border:1px solid #BFA53D;background-color:#FFDC52;}
#percent_complete input{margin:0 0 10px 0;padding:0;}
#percent_text{font-size:175%;font-weight:bold;padding:10px;line-height:35px;}
#percent_text span{font-size:200%;}
#percent_text_complete{font-size:125%;font-weight:bold;}
ul#status{margin-left:10px;padding:0;}
ul#status li{margin:0 0 10px 0;list-style:none;padding-left:2em;}
ul#status li.ok{background:url(../images/ok.png) 0 1px no-repeat;}
ul#status li.alert{background:url(../images/alert.png) 0 1px no-repeat;}
ul#status li a, ul#status li a:link, ul#status li a:visited{color:#000;}
ul#status li a:hover{text-decoration:none;}*/
/*#actions{margin:-10px 0 10px 0;padding-top:8px;}
#topActions{position:relative;margin:-10px 0 20px 0;padding-top:10px;}
#bottomActions{margin:20px 0 20px 0;padding-top:10px;}*/
/*.complete{font-size:1em;color:#fff;line-height:23px;padding-left:3px;background:url(../images/app_images.png) 1px -44px;width:88px;height:23px;text-align:center;}
.incomplete{font-size:1em;color:#fff;line-height:23px;padding-left:3px;background:url(../images/app_images.png) 1px 1px;width:88px;height:23px;text-align:center;}
div.action_button{font-size:.8em;float:left;margin-right:10px;width:35px;text-align:center;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #fff;background:#fff;padding:2px 2px 0 2px;}
div.edit{background:url(../images/app_images.png) -223px -58px;width:17px;margin-left:8px;height:17px;}
div.delete{background:url(../images/app_images.png) -138px -58px;width:16px;height:17px;margin-left:10px;}*/
/*#save-cancel.save-cancel-inline{position:absolute;right:0;top:-34px;float:none;margin:0;font-size:14px;}
#save-cancel{float:right;clear:right;padding:0;font-size:115%;margin-right:-8px;}
#save-cancel .save{float:left;cursor:pointer;width:118px;height:30px;margin:4px 14px 4px 0;padding-top:0;padding-left:0px;font-size:1em;color:#c60;background:url(save_160.png) no-repeat left center;line-height:30px;text-decoration:none;border:0;}
#save-cancel .next, #save-cancel .back{float:left;cursor:pointer;width:70px;height:21px;line-height:30px;text-decoration:none;border:0;}
#save-cancel .save:hover,#save-cancel .cancel:hover{color:#603913 !important;}
#save-cancel .cancel{float:left;background:url(cancl_16.png) no-repeat 0 7px;padding-left:17px;line-height:28px;margin:4px 0;text-decoration:none;color:#c60 !important;}*/
/*#add_personnel_form{-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #A6D0E8;background-color:#D9EDFF;padding:10px;}
table#add_personnel_form input{width:90%;margin:0 !important;}
table#add_personnel_form select{width:95% !important;padding:20px !important;margin:0;}
table#add_personnel_form tr, table#add_personnel_form td{margin:0;padding:0;}
#add_building_form{-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #A6D0E8;background-color:#D9EDFF;padding:15px;}
table#add_building_form input{width:90%;margin:0 !important;}
table#add_building_form select{width:95% !important;padding:20px !important;margin:0;}
table#add_building_form tr, table#add_building_form td{margin:0;padding:0;}
#add_biosafety_form{-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #A6D0E8;background-color:#D9EDFF;padding:10px;}
table#add_biosafety_form input{width:90%;margin:0 !important;}
table#add_biosafety_form select{width:95% !important;padding:20px !important;margin:0;}
table#add_biosafety_form tr, table#add_biosafety_form td{margin:0;padding:0;}*/
/*.add_personnel_button {font-size:1em;float:right;cursor:pointer;position:absolute;top:13px;right:15px;margin:0;padding:0;color:#EFF7FF;}*/
/*#uteid_search_form{-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #A6D0E8;background-color:#D9EDFF;padding:15px 10px 10px 35px;margin-bottom:20px;}
#confirm_form{text-align:center;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #A6D0E8;background-color:#D9EDFF;padding:15px;margin-bottom:10px;}
.table_top_button {font-size:1em;float:right;position:absolute;top:10px;right:10px;}
.table_top_button a{color:#c9c9c9;padding:3px 12px;text-decoration:none;}
.table_top_button a:link, .table_top_button a:visited{background-color:#1e1e1e;-moz-border-radius:10px;-webkit-border-radius:10px;border:1px solid #1e1e1e;}
.table_top_button a:hover{color:#fff;background-color:#000;-moz-border-radius:10px;-webkit-border-radius:10px;border:1px solid #000;}
input.form_button {font-size:1em;cursor:pointer;}
input.form_button {color:#c9c9c9;padding:3px 12px;background-color:#1e1e1e;-moz-border-radius:10px;-webkit-border-radius:10px;border:1px solid #1e1e1e;}
input.form_button:hover, input.form_button:focus{color:#fff;background-color:#000;-moz-border-radius:10px;-webkit-border-radius:10px;border:1px solid #000;}
.fade_form{background-color:#D9EDFF;padding:10px;}
table.fade_form input{width:90%;margin:0 !important;}
table.fade_form select{width:95% !important;padding:20px !important;margin:0;}
table.fade_form tr, table.fade_form td{margin:0;padding:0;}*/
/*table.dataTable tr.even{background:#fff;}
table.dataTable tr.even td{background:#fff;}*/
/*table#filters td{vertical-align:top !important;}*/
/*span.faded{color:#ccc;font-size:11px;}*/
/*#table_content{background:#fff;}*/
/*table.dataTable thead {border-collapse:collapse;}
.sectionHeader{position:relative;-moz-border-radius-topleft:15px;-webkit-border-top-left-radius:15px;-moz-border-radius-topright:15px;-webkit-border-top-right-radius:15px;padding:.8em 0 .8em .6em;background-color:#191919;}
#filter select{width:auto !important;}*/
/*#tabs{margin-top:30px;padding-bottom:6px;}
#tabs a{text-decoration:none;}
#tabs span.tab{margin-left:4px;}
#tabs span{-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;padding:7px 9px}
#tabs a span, #tabs a:link span, #tabs a:visited span{color:#c9c9c9;text-decoration:none;background-color:#1e1e1e;border:1px solid #1e1e1e;}
#tabs a:hover span{color:#fff;background-color:#5C5C5C;border:1px solid #5C5C5C;}
#tabs span.selected {background-color:#fff;color:#333;border:1px solid #fff;}
#tab_content{background:#fff;padding:20px;}*/
/*h4{font-size:120%;font-weight:bold;color:#fff;background:#9BD252;padding:5px 6px;margin:0 0 10px 0;}
span.subTitle{float:right;margin-right:8px;font-size:80%;}*/
/*.fields{padding:0 30px 15px 15px;}
.add_fields{padding:0 30px 15px 15px;}
.sectionTitle{position:relative;-moz-border-radius-topleft:6px;-webkit-border-top-left-radius:6px;-moz-border-radius-topright:6px;-webkit-border-top-right-radius:6px;padding:.4em 0 .4em .6em;background-color:#262626;}
.sectionTitleListing{position:relative;-moz-border-radius-topleft:6px;-webkit-border-top-left-radius:6px;-moz-border-radius-topright:6px;-webkit-border-top-right-radius:6px;position:relative;padding:.8em 0 .8em .6em;background-color:#000;}
.section_title_listing_button{font-size:1em;float:right;position:absolute;top:13px;right:15px;margin:0;padding:0;}
.section_title_listing_button a, .section_title_listing_button a:link, .section_title_listing_button a:visited, .section_title_listing_button a:hover{color:#EFF7FF;text-decoration:none;}
.tabTitle{position:relative;-moz-border-radius-topleft:6px;-webkit-border-top-left-radius:6px;-moz-border-radius-topright:6px;-webkit-border-top-right-radius:6px;position:relative;padding:.8em 0 0 .6em;background-color:#000;}
#copyright{clear:both;margin:0 auto;padding:1% 0;text-align:right;color:#736357;font-size:85%;}
.asterisk{color:#c60;font-weight:bold;font-size:120%;font-style:normal;}
.required{position:absolute;top:0;right:10px;margin:0;padding:0;font-size:.75em;color:#333;}
.alpha{list-style-type:upper-alpha}
.alpha > li{font-weight:bold}
#select_building{padding:6px;}
#select_building tr td{padding:6px;}
#select_building{-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #A6D0E8;background-color:#fff;padding:10px;overflow:auto;height:250px;}
#select_building thead th{white-space:nowrap;}
#select_building tr td{border-bottom:1px solid #ccc;}
.no_lines{border-bottom:0 !important;}
#select_building tr:hover, #select_building tr:hover a{background-color:#E3E3E3;}
.list{-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #A6D0E8;background-color:#fff;padding:10px;overflow:auto;height:318px;margin-bottom:10px;}
.list thead th{white-space:nowrap;}
.list tr td{border-bottom:1px solid #ccc;}
.list tr:hover, .list tr:hover a{background-color:#E3E3E3;}
#returned{cursor:pointer;}
.building{cursor:pointer;font-weight:bold;}
.rooms{margin:5px 0 0 5px;}
#building_list table{color:#000;}
td.disabled{color:#999;}
.table_button_top{position:relative;padding:1.5em 0;}*/
/*.round_white_bg{border:2px solid #ccc;background-color:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;font-size:1.1em;padding:10px 5px 20px 10px;font-family:"Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;}
.round_white_bg a, .round_white_bg a:link, .round_white_bg a:visited{text-decoration:underline !important;background:transparent !important;}
.round_white_bg a:hover{text-decoration:none !important;border:0 !important;}*/